/* @override http://cahierdetextes.all.free.fr/toplevel.css */

/* @group http://cahierdetextes.all.free.fr/toplevel.css */

body {
color:#3A3A3A;
text-align:center;
font:76%/1.5em "Lucida Grande",Arial,Helvetica,Tahoma,sans;
margin:0px;
padding:0px;
width:744px;
margin-left:auto;
margin-right:auto;
background:#E3E3DF;
}
#header{
background: #86C7DC;
letter-spacing:-2px;
text-transform:uppercase;
border:0px;
color:#fff;
margin:0px;
padding:40px 0px 40px 0px;
margin:0px;
font-weight:bold;
text-decoration:none;
font-size:3em;
}

#subheader {
height:226px;
background:#86C7DC;
text-align:center;
font-size:1.3em;
padding-bottom:10px;
border-bottom:thin solid black;
}

#classList {
text-align:center;
text-decoration:none;
letter-spacing:-1px;
text-transform:uppercase;
padding:12px 12px 12px 12px;
background:#ffffff;
font-size:1.3em;
font-weight:bold;
margin:0px;
}

UL{
background:#ffffff;
text-align:center;
list-style:none;
padding:0;
margin:0px 10px 0px 10px;
border-top:solid 1px #5B5B5B;
}

LI a{
display:inline;
margin:0;
padding:0;
}

LI a:link{
color:#88C9DE;
display:block;
padding:3px 3px 3px 7px;
border-bottom:solid 1px #5B5B5B;
text-decoration:none;
}
LI a:visited{
color:#B8B8B8;
display:block;
padding:3px 3px 3px 7px;
border-bottom:solid 1px #5B5B5B;
text-decoration:none;
}
LI a:hover{
color:#42636E;
display:block;
padding:3px 3px 3px 7px;
border-bottom:solid 1px #5B5B5B;
text-decoration:none;
background:#F4F4F2;
}

#footer {
font-size:0.9em;
clear:both;
margin:0px;
padding:7px 0px 2px 0px;
text-align:center;
background:#E3E3DF;
width:744px;
border-top:thin solid black;
padding-top:10px;
text-align:center;
}

#footer a:link, #footer a:visited, #footer a:hover{
color:#42636E;
}

/* @end */

